## q2-sample-classifier 2022.11.1

=== Makefile ===
.PHONY: all lint test test-cov install dev clean distclean

PYTHON ?= python

all: ;

lint:
	q2lint
	flake8

test: all
	py.test

test-cov: all
	py.test --cov=q2_sample_classifier

install:
	$(PYTHON) setup.py install

dev: all
	pip install -e .

clean: distclean

distclean: ;
