## q2-sample-classifier 2020.11.1

=== debian/changelog ===
q2-sample-classifier (2020.11.1-3) unstable; urgency=medium

  * Team Upload.
  * d/p/reduce-precision-in-tests.patch: Add tolerance to 3 tests in order
    to avoid test failuers due to float point errors on non-amd64 arches

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Jul 2021 17:20:25 +0530

q2-sample-classifier (2020.11.1-2) unstable; urgency=medium

  * Team Upload.
  * d/control: Add depends on python3-distutils,
    q2-types, q2-feature-table
  * Add autopkgtests
  * d/rules: Do not run build time tests with || true
    rather just print the message that this will be dealt
    with in autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Jul 2021 10:36:56 +0530

q2-sample-classifier (2020.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 06 Dec 2020 17:10:46 +0100

q2-sample-classifier (2020.11.0-1) unstable; urgency=medium

  [ Liubov Chuprikova ]
  * Initial release (Closes: #976265)

  [ Steffen Moeller ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Wed, 02 Dec 2020 13:34:36 +0100
