## q2-sample-classifier 2021.8.0

=== debian/changelog ===
q2-sample-classifier (2021.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * Fixed d/watch - now finds latest version

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * Versioned Depends of latest qiime and q2 modules

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 21:13:43 +0200
