## q2-sample-classifier 2022.11.1

=== debian/changelog ===
q2-sample-classifier (2022.11.1-3) unstable; urgency=medium

  * reduce-precision-in-tests.patch: unfuzz.
  * sklearn-1.2.1.patch: add; fix test failures past sklearn 1.2
  * d/control: add myself to uploaders

 -- Étienne Mollier <emollier@debian.org>  Fri, 03 Feb 2023 21:35:26 +0100

q2-sample-classifier (2022.11.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 19:12:56 +0100

q2-sample-classifier (2022.11.1-1) experimental; urgency=medium

  [ Lance Lin ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/copyright: Update debian copyright year to 2023
  * d/patches/py2to3test.patch: Add Description and Forwarded fields
  * d/patches/reduce-precision-in-tests.patch: Add Forwarded field

  [ Andreas Tille ]
  * Bump versioned Depends
  * Depends: python3-sklearn

 -- Lance Lin <lq27267@gmail.com>  Thu, 12 Jan 2023 22:13:52 +0700

q2-sample-classifier (2022.8.0-2) unstable; urgency=medium

  * Team upload.
  * Refresh fix-autopkgtest.patch

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 10 Sep 2022 13:19:40 +0530

q2-sample-classifier (2022.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version 2022.2.0
  * Standards-Version: 4.6.1 (routine-update)
  * Bump versioned (Build-)Depends of q2-* packages to 2022.2.0

  [ Mohammed Bilal ]
  * New upstream version 2022.8.0
  * Update dependency on qiime/q2-* >= 2022.8.0
  * Add patch to fix autopkgtests

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 09 Sep 2022 18:30:21 +0000
