=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: q2-sample-classifier
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
-           Steffen Moeller <moeller@debian.org>
+           Steffen Moeller <moeller@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               qiime (>= 2021.8.0),
+               qiime (>= 2022.11.1),
                python3-all,
                python3-setuptools,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-sample-classifier
 Vcs-Git: https://salsa.debian.org/med-team/q2-sample-classifier.git
 Homepage: https://qiime2.org
@@ -21,10 +22,11 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         qiime (>= 2021.8.0),
          python3-distutils,
-         q2-types (>= 2021.8.0),
-         q2-feature-table (>= 2021.8.0)
+         python3-sklearn,
+         qiime (>= 2022.11.1),
+         q2-types (>= 2022.11.1),
+         q2-feature-table (>= 2022.11.1)
 Description: QIIME 2 plugin for machine learning prediction of sample data
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
