## q2-sample-classifier 2024.5.0

=== debian/changelog ===
q2-sample-classifier (2024.5.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: drop unneeded dependency on python3-distutils. Closes:
    #1065946

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 30 Jun 2024 08:43:15 +0200

q2-sample-classifier (2024.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * d/patches/{convert-estimator,pandas2.0,sklearn-1.2.1}.patch:
    removed, applied upstream.
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 25 Jun 2024 04:16:44 +0200

q2-sample-classifier (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)
  * Port to Pandas 2.0

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 17:28:32 +0100

q2-sample-classifier (2023.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 19:54:05 +0100

q2-sample-classifier (2023.7.0-2) unstable; urgency=medium

  * python3.12.patch: new: port versioneer.py. (Closes: #1058220)

 -- Étienne Mollier <emollier@debian.org>  Thu, 14 Dec 2023 19:06:53 +0100

q2-sample-classifier (2023.7.0-1) unstable; urgency=medium

  * New upstream version 2023.7.0
  * reduce-precision-in-tests.patch: refresh.
  * fix-autopkgtest.patch: refresh.
  * sklearn-1.2.1.patch: refresh.
  * convert-estimator.patch: new: fix autopkgtest failure.
  * sklearn-1.2.1.patch: forwarded upstream.

 -- Étienne Mollier <emollier@debian.org>  Wed, 30 Aug 2023 22:38:55 +0200
