=== debian/control ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# This file is autogenerated from control.in to update versioned dependencies
 Source: q2-sample-classifier
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
@@ -6,8 +7,8 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               qiime (>= 2022.11.1),
+               dh-sequence-python3,
+               qiime (>= 2024.5),
                python3-all,
                python3-setuptools,
                python3-pytest <!nocheck>
@@ -22,11 +23,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
-         python3-distutils,
          python3-sklearn,
-         qiime (>= 2022.11.1),
-         q2-types (>= 2022.11.1),
-         q2-feature-table (>= 2022.11.1)
+         qiime (>= 2024.5),
+         q2-types (>= 2024.5),
+         q2-feature-table (>= 2024.5)
 Description: QIIME 2 plugin for machine learning prediction of sample data
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
